Firefox 0.* に複数の脆弱性、1.0にアップグレードで安心

9日に正式版が発表されたFirefox ですが、旧版に複数の脆弱性が発見されたそうです。1.0 にアップグレードしていない方はなるべくアップグレードされた方がいいみたいですね。

Webブラウザ「Firefox 0.x」に複数の脆弱性があると警告した。危険度は、5段階中3番目の“Moderately Critical”。なお、Firefoxは9日に1.0正式版が公開されたが、これらの脆弱性は1.0にアップグレードすることで解決される。

Leave a Reply